Subject: bug#41487: closed (Re: bug#41482: Emacs commit 5044c19001f does not bump project.el's version)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 13 Aug 2020 01:23:03 +0000

Your bug report

#41482: Emacs commit 5044c19001f does not bump project.el's version

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
41482: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=41482
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#41482: Emacs commit 5044c19001f does not bump project.el's version
From: Stefan Kangas <[email-masked]>
To: Dmitry Gutov <[email-masked]>
Cc: Tobias Rittweiler <[email-masked]>, [email-masked]
Date: Wed, 12 Aug 2020 18:22:35 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Dmitry Gutov <[email-masked]> writes:

> Hi Tobias,
>
> On 23.05.2020 16:01, Tobias Rittweiler wrote:
>> Your.commit 5044c19001f makes `project-roots' an obsolete function
>> stating version 0.3.0 to be the version when it was obsoleted.
>> project.el is still at version 0.2.0, however.
>
> That's true, I wanted to wait a few days before creating a new ELPA release, to
> prevent any unexpected breakage and maybe collect feedback.
>
> I hope it's not a problem for you.

project is now at version 0.5.0, so this seems fixed and I'm closing
this bug.

Best regards,
Stefan Kangas

Subject: Emacs commit 5044c19001f does not bump project.el's version
From: Tobias Rittweiler <[email-masked]>
To: Dmitry Gutov <[email-masked]>
Cc: [email-masked]
Date: Sat, 23 May 2020 15:01:32 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Dmitry,

Your commit 5044c19001f makes `project-roots' an obsolete function stating
version 0.3.0 to be the version when it was obsoleted.

project.el is still at version 0.2.0, however.

Best regards,

Tobias